.lyy-lock:before{content:'\\ed7e';}
.lyy-arrow:before{content:'\\eb00';}
@font-face{font-family:'WrOaDg';src:url('WrOaDg.woff') format('woff');}
.lyy-mint{font-family:'WrOaDg';}
.lyy-cup{display:inline-block;font:normal normal normal 14px/1 WrOaDg;text-rendering:auto;}
.lyy-phone{display:inline-block;font:normal normal normal 14px/1 WrOaDg;text-rendering:auto;}
.lyy-face:before{content:'\\ee3e';}
.lyy-post{display:inline-block;font:normal normal normal 14px/1 WrOaDg;text-rendering:auto;}